/* TypoGraphy */
@font-face { font-family: "Poppins"; src: url("../fonts/Poppins-Medium.woff2") format("woff2"),
        url("../fonts/Poppins-Medium.woff") format("woff"); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Gilroy'; src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Manrope'; src: url('../fonts/Manrope-Bold.woff2') format('woff2'),
        url('../fonts/Manrope-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Manrope'; src: url('../fonts/Manrope-Medium.woff2') format('woff2'),
        url('../fonts/Manrope-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Nomadic Dreams'; src: url('../fonts/NomadicDreams-Regular.woff2') format('woff2'),
        url('../fonts/NomadicDreams-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Gilroy'; src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: 
    url('../fonts/Mulish-Black.woff2') format('woff2'),
        url('../fonts/Mulish-Black.woff') format('woff'); font-weight: 900; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-Bold.woff2') format('woff2'),
        url('../fonts/Mulish-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-ExtraBold.woff2') format('woff2'),
        url('../fonts/Mulish-ExtraBold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-ExtraLight.woff2') format('woff2'),
        url('../fonts/Mulish-ExtraLight.woff') format('woff'); font-weight: 200; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-Light.woff2') format('woff2'),
        url('../fonts/Mulish-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-Regular.woff2') format('woff2'),
        url('../fonts/Mulish-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-Medium.woff2') format('woff2'),
        url('../fonts/Mulish-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
@font-face { font-family: 'Mulish'; src: url('../fonts/Mulish-SemiBold.woff2') format('woff2'),
        url('../fonts/Mulish-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lato'; src: url('../fonts/Lato-Regular.woff2') format('woff2'),
        url('../fonts/Lato-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Lato'; src: url('../fonts/Lato-Bold.woff2') format('woff2'),
        url('../fonts/Lato-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
/*==================Default css start=================*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900; 1,14..32,100..900&display=swap'); @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100; 0,300; 0,400; 0,700; 0,900; 1,100; 1,300; 1,400; 1,700; 1,900&display=swap'); *,
*::before,
*::after { box-sizing: border-box; margin: 0; padding: 0; border: 0; }
html { line-height: 1.5; -webkit-text-size-adjust: 100%; scroll-behavior: smooth; }
img,
picture,
video,
canvas,
svg { max-width: 100%; height: auto; }
input,
button,
textarea,
select { font: inherit; color: inherit; background: none; border: none; outline: none; }
h1,h2,h3,h4,h5,h6 { font-family: "Lato", sans-serif; font-weight: 700; }
h1 { font-size: 32px; }
h2 { font-size: 30px; }
h3 { font-size: 28px; }
h4 { font-size: 26px; }
h5 { font-size: 24px; }
h6 { font-size: 22px; }
body { min-height: 100vh; text-rendering: optimizeSpeed; -webkit-font-smoothing: antialiased; color: #000; background-color: #fff; font-family: "Lato", sans-serif; font-weight: 400; }
a { color: inherit; text-decoration: none; }
a:hover { color: #2390eb; }
table { border-collapse: collapse; border-spacing: 0; }
button { cursor: pointer; background: none; }
ul { padding: 0px; margin: 0 0 20px 20px; position: relative; }
ol { padding: 0px 0 20px 20px; margin: 0px; counter-reset: listitem; }
ol li { list-style: unset; padding-left: 3px; }
ul ol { padding-left: 0px; padding-bottom: 0; padding-top: 6px; }
li { font-family: "Lato", sans-serif; font-weight: 400; font-size: 18px; color: #000; margin-bottom: 10px; }
li a { color: #000; }
li a:hover { color: #111111; }
@media (prefers-reduced-motion: reduce) {
 *,
    *::before,
    *::after { animation-duration: 0.01ms !important; animation-iteration-count: 1 !important; transition-duration: 0.01ms !important; scroll-behavior: auto !important; }
 }
/*==================Default css start=================*/
.container { max-width: 1500px; margin: 0 auto; padding: 0 15px; }
.mid-gap1 { padding: 60px 0; }
.mid-gap2 { margin: 60px 0; }
.main-heading { text-align: center; padding: 0 15px; }
.main-heading h3 { color: #000; margin: 10px 0 5px; font-size: 36px; }
.main-heading img { margin: 0 auto; }
.main-heading p { font-size: 18px; color: #000; }
.banner-commonheading-section { padding: 40px 0px 40px; background: #FBFBFB; position: relative; background-position: center center; background-size: cover; background-repeat: no-repeat; }
.banner-commonheading-section::before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #13457a; opacity: .8; }
.banner-commonheading { text-align: center; position: relative; }
.banner-commonheading h1 { margin-bottom: 0px; padding-top: 0px; font-size: 38px; color: #fff; }
.btn { min-width: 182px; min-height: 40px; display: inline-flex; align-items: center; justify-content: center; background: #13457a; font-weight: bold; font-size: 16px; color: #fff; letter-spacing: 1px; text-transform: uppercase; border: none; border-radius: 8px; padding: 10px 25px; display: inline-flex; align-items: center; transition: all 0.3s ease-in-out; }
.btn:hover { color: #fff; transition: 1s; background: #13457a; }
.btn.btn-primary { color: #fff; border-color: transparent; }
.inner-footer { border-top: 1px solid #e6e6e6; padding-top: 30px !important; }
.get-callback-btn .btn:hover { background: #fff; color: #000; }
/* ol li::before { counter-increment: listitem; content: counters(listitem, '.')'.'; color: #272b38; display: inline-block; left: 0; }
*/
p { font-family: "Lato", sans-serif; font-weight: 400; font-size: 18px; color: #000; margin-bottom: 15px; }
p:last-child { margin-bottom: 0; }
/*=======Form error message css start =========*/
.wpcf7-not-valid-tip { color: #dc3232; font-size: 1em; font-weight: normal; display: block; }
.wpcf7-spinner { visibility: hidden; display: inline-block; background-color: #23282d; opacity: 0.75; width: 24px; height: 24px; border: none; border-radius: 100%; padding: 0; margin: 0 24px; position: relative; }
.wpcf7 form .wpcf7-response-output { margin: 2em 0.5em 1em; padding: 0.2em 1em; border: 2px solid #00a0d2; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { border-color: #ffb900; }
/*=======Form error message css end =========*/
/*=======image align center css start =========*/
img.aligncenter { margin-bottom: 20px; }
img.alignnone { margin-bottom: 20px; }
img.alignleft { margin-bottom: 20px; width: 50%; float: left; margin-right: 20px; }
img.alignright { margin-bottom: 20px; width: 50%; float: right; margin-left: 20px; }
/*=======image align center css end =========*/
/*=======back to top css start =========*/
.back-to-top { cursor: pointer; position: fixed; bottom: 35px; right: 20px; display: none; width: 30px; height: 30px; color: #000; z-index: 9999; background-color: #3c3d37; border-radius: 30px; min-width: inherit; padding: 0px; border: 1px solid #fff; }
.back-to-top span { width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; display: block; transform: rotate(-45deg); margin: 11px auto 0; }
.back-to-top.focus, .back-to-top:focus, .back-to-top:hover { color: #fff; text-decoration: none; }
/*=======back to top css end =========*/
.model-content .modal-dialog { max-width: 1199px; }
.inner-banner img { width: 100%; height: auto; }
.common-heading { margin-bottom: 50px; }
/*============terms conditions section Start=============*/
.terms-conditions-section { padding: 65px 0px; }
/*==============terms conditions section end=============*/
.offersrow-section { padding-top: 35px; }
.video-box-section { position: relative; border-radius: 10px; overflow: hidden; box-shadow: 2px 0 79px rgba(0, 0, 0, 0.15); background: #fff; max-width: 1156px; margin: 0 auto; }
.video-box-section img:not([draggable]), .video-box-section video { max-width: 100%; height: auto; }
.video-box-section .play-btn { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 1; }
.videoouter { background: #13457a; padding: 65px 0; }
.video-box-section .play-btn img { width: 92px; }
.videoouter .main-heading { margin-bottom: 50px; }
.videoouter .main-heading h3 { color: #fff; }
.videoouter .main-heading p { color: #fff; }
/*============Page404-start==============*/
.page404 { padding: 120px 0px 120px; text-align: center; }
.page404 figure img { width: auto; margin: auto; }
.page404 h6 { font-size: 42px; margin-bottom: 20px; }
.page404 p { font-size: 20px; margin-bottom: 20px; }
/*============Page404-End==============*/